body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #ffffff;/*#F2F2F2;*/
}

#page
{
	/*margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;*/
}
#menu #navbar ul
{ 
    display: none;
	/*background-color:#000000;*/
	background-image: url("../images/bg_menu.png");
	/*background-position:0px 10px;
	background-repeat: repeat;*/
	position: absolute;
	top: 132px;
	list-style-type: none;
	width: 105px;
	min-height:80px;
	text-align: left;
	/*padding: 6px;*/
	z-index:100;
	border:0px 0px 5px 5px;
	/*background-attachment: fixed;*/
	
}
#menu #navbar
{
	/*height:30px;*/
}
#menu #navbar ul li
{
	border-left:none;
	margin-top:5px;
}

#menu #navbar:hover ul 
{ 
    display: block; /* При выделении пункта курсором мыши отображается подменю */
}

#menu #navbar ul:hover ul 
{ 
    display: block; /* При выделении пункта курсором мыши отображается подменю */
}

#header {
    /*height: 170px;*/
    width: 100%;
	/*margin-bottom: 30px;*/
}

#content
{
    /*padding: 20px;*/
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer {
    clear: both;
    height: 192px;
    margin-top: -192px;
    position: relative;
}
#footer_content {
    background: url("../images/bg.png") repeat scroll 0 0 transparent;
    height: auto;
    margin: 0 auto;
    padding: 0 38px 53px;
    width: 948px;
}
.line_title {
    background: url("../images/line.gif") repeat-x scroll center center transparent;
    height: 20px;
    text-align: center;
    width: 100%;
}
.line_title_cart {
    background: url("../images/line.gif") repeat-x scroll center center transparent;
    height: 20px;
    text-align: center;
    width: 360px;
}
#menu_footer {
    float: left;
}
#menu_footer ul {
    margin: 45px 0 14px;
    padding-left: 30px;
}
#menu_footer li {
    display: inline-block;
    font-size: 14px;
    line-height: 1.4;
    list-style: none outside none;
    min-width: 75px;
    padding-right: 50px;
}
#footer a {
    text-decoration: underline;
}
.phone_footer {
    float: right;
    font-size: 22px;
    font-style: italic;
    margin-right: 30px;
    margin-top: 40px;
}
.phone_footer_code {
    font-size: 18px;
}
#menu_footer .act_footer, #footer a:hover {
    text-decoration: none;
}
#menu_footer .act_footer {
    cursor: default;
}
.info_footer {
    float: left;
    font-size: 11px;
    margin: 30px 0;
    color:#000000;
}
.footer_delivery_phone {
    float: left;
    font: 14px/18px Arial,sans-serif;
    margin: 20px 0 0 72px;
}

#logo
{
	/*padding: 10px 20px;*/
	font-size: 200%;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	font-style: italic;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover
{
	/*color: #6399cd;
	background-color:#EFF4FA;*/
	text-decoration:underline;
}

#mainmenu ul li.active a{
	
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font:bold 10pt/26px Arial;
	padding: 5px 0px;
}
div.breadcrumbs a{
	font:bold 10pt/26px Arial;
	color: #BA3B3B;
    cursor: pointer;
    outline: medium none;
    text-decoration: underline;
}
div.breadcrumbs a:hover{
    text-decoration: none;
}
div.breadcrumbs span
{
	font:bold 10pt/26px Arial;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}

#wrap {
    background:#ffffff;
    margin: auto;
    min-height: 100%;
    width: 1024px;
}

#main {
    margin: 0 auto;
    padding: 12px 36px 0px;
    width: 950px;
}

.title {
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    height: 38px;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}

.phone {
    float: left;
    height: 38px;
    width: auto;
	padding: 20px 0 0 150px;
}

.phone div:first-child {
    color: #666666;
    float: left;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    margin-right: 5px;
    margin-top: 3px;
}
.phone div {
    color: #000000;
    float: left;
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
}
#menu {
    height: 30px;
    margin-bottom: 10px;
    width: 950px;
}

#menu .menu_left {
    background: url("../images/menu_left.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    width: 3px;
}
#menu .menu_client {
    background: url("../images/menu_client.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 20px;
    padding-bottom: 10px;
    padding-top: 7px;
    width: 950px;
	margin-bottom: 10px;
}
#menu .menu_center {
    background: url("../images/menu_center.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 14px;
    padding-bottom: 10px;
    padding-top: 7px;
    width: 944px;
	text-align: center;
}
#menu .menu_center ul {
    font-size: 0;
    height: 14px;
    margin: 0;
    padding: 0;
    width: 944px;
}
#menu .menu_center ul li {
    border-left: 1px solid #ffffff;
    display: inline-block;
    height: 14px;
    list-style: none outside none;
    width: auto;
}
#menu .menu_center ul li:first-child {
    border-left: medium none;
}
#menu .menu_center ul li:first-child a {
    padding-left: 17px;
}
#menu .menu_center ul li a {
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 14px;
    overflow: hidden;
    padding: 0 16px;
    position: relative;
    text-decoration: none;
    width: auto;
}
#menu .menu_center ul li a:hover {
    text-decoration: underline;
}
#menu .menu_center ul li a.activ:hover {
    cursor: default;
    text-decoration: none;
}
#menu .menu_center ul li a.activ {
    color: #CCCCCC;
}

/*****************************/
#menu .menu_client ul {
    font-size: 0;
    height: 14px;
    margin: 0;
    padding: 0;
    width: 944px;
}
#menu .menu_client ul li {
    border-left: 1px solid #000000;
    display: inline-block;
    height: 14px;
    list-style: none outside none;
    width: auto;
}
#menu .menu_client ul li:first-child {
    border-left: medium none;
}
#menu .menu_client ul li:first-child a {
    padding-left: 17px;
}
#menu .menu_client ul li a {
    color: #000000;
    display: block;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 14px;
    overflow: hidden;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    width: auto;
}
#menu .menu_client ul li a:hover {
    text-decoration: underline;
}
#menu .menu_client ul li a.activ:hover {
    cursor: default;
    text-decoration: none;
}
#menu .menu_client ul li a.activ {
    color: #CCCCCC;
}

/**************************************************/
#menu .menu_right {
    background: url("../images/menu_right.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 30px;
    width: 3px;
}
a{
    color: #000000;
    cursor: pointer;
    font-size: 14px;
    outline: medium none;
    text-decoration: none;	
}
.red {
    color: #9C1A22;
}
.cityshow{
    margin-top:2px;
    cursor:pointer;
    color:#555555;
    font-size:14px;
    /*border-bottom:1px dashed #555555;*/
    margin-right:10px;
    display: list-item;
    list-style: none;
    /*border-bottom:1px dashed #FFFFFF;*/
}
.cityshow:hover{
    color:#A3224A;
    /*border-bottom:1px dashed #A3224A;*/
}

